/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.sidenav-overlay {
  height: 0px;
  width: 0px;
}


.datepicker-date-display{ background-color: #242021; color: white;}
.datepicker-table td.is-selected{ background-color: #dcedc8; color: #5a1111;}
.modal-footer {text-align:center;}
.modal-footer a {
	display:inline-block;
	margin:0 15px;
	float:none; /*if you set float already */
}